mutation CreateProjectScopeTemplateFromJson($payload: JSON!, $replace: Boolean = false) {
	createProjectScopeTemplateFromJson(payload: $payload, replace: $replace) {
		id
		name
		description
		isActive
		categoryTemplates {
			id
			name
			order
			taskTemplates {
				id
				description
				checklistDescription
				order
				estimatedMinutes
			}
		}
	}
}
